MPS-27804 - change incorrect dependencies to "Extends"
[mps/mps.git] / plugins /
drwxr-xr-x   ..
drwxr-xr-x - console
drwxr-xr-x - debugger-api
drwxr-xr-x - debugger-java
drwxr-xr-x - diagramEditor
drwxr-xr-x - editor.contextActionsTool
drwxr-xr-x - execution-api
drwxr-xr-x - execution-configurations
drwxr-xr-x - execution-languages
drwxr-xr-x - httpsupport
drwxr-xr-x - ideaIntegration
drwxr-xr-x - jetpad
drwxr-xr-x - migration
drwxr-xr-x - modelchecker
drwxr-xr-x - mps-build
drwxr-xr-x - mps-core
drwxr-xr-x - mps-java-workbench
drwxr-xr-x - mps-testing
drwxr-xr-x - mpsdevkit
drwxr-xr-x - mpsjava
drwxr-xr-x - mpsmake
drwxr-xr-x - projectMigrations
drwxr-xr-x - samples
drwxr-xr-x - testModules
drwxr-xr-x - vcs-core
drwxr-xr-x - vcs